
/* Formatted Output */
"lD1-BK-z5Z.title" = "Форматированный вывод";

/* Only Visible Columns */
"JrL-ge-H8h.title" = "Только видимые столбцы";

"SXc-oK-j0X.title" = "Стиль:";

"mxE-wJ-3iQ.title" = "Включать в себя:";
